* {
  font-family: "Poppins", sans-serif;
}
.green-gradient-primary {
  background: linear-gradient(
    94.37deg,
    #4ccb9e 0.51%,
    #46c6b7 34.78%,
    #43c3c6 69.04%,
    #3f71f6 98.19%
  );
}
.green-gradient-primary-mb {
  background: linear-gradient(
    #4ccb9e 0.51%,
    #46c6b7 34.78%,
    #43c3c6 69.04%,
    #3f71f6 98.19%
  );
}
.green-gradient-secondary {
  background: linear-gradient(
    87.5deg,
    rgba(27, 182, 148, 0.9) 51.83%,
    rgba(67, 195, 198, 0.9) 108.18%
  );
}

input,
textarea {
  padding: 10px 16px !important;
  border-radius: 8px !important;
  background: #ffffff !important;
}

input:focus,
textarea:focus {
  outline-offset: 2px;
  border: 1px solid #3262f4;
  outline: 2px solid transparent;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
}
